@font-face {
    font-family: Oliver;
    src: url(../assets/fonts/Olivera_Demo.ttf);
}

.navbar-brand {
    font-family: 'Oliver', sans-serif;
    text-align: center;
}

.first {
    font-size: 30px;
    margin: 0;
}

.second {
    margin-top: -12px;
    margin-bottom: 0px;
}

.header-bg {
    background-image: url(../assets/bg.png);

    /* height: auto; */
}

.header-div {
    background-color: #000000c7;
    margin: 0;
    width: 100%;
    max-width: 100%;
    padding: 130px 0;
}

.header-div p,
.header-div h1 {
    font-family: 'Oswald', sans-serif;
}

.header-div h1 {
    font-weight: 400 !important;
}

.header-div .lead {
    max-width: 90%;
    margin: 0 auto;
}

.products {
    display: flex;
    justify-content: space-between;
    padding:20px 0;
}

.product {
    width: 33.3%;
    text-align: center;
    transition-duration: 0.5s;
}

.product img {
    width: 90%;
}

.product:hover{
    transform: scale(1.1);
}
section{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.social a{
    color: black;
    margin-right: 10px;
}
.contact-data > div{
    display: flex;
    margin-top: 10px;
}
.contact-data p {
    margin-left: 10px;
}

.social a{
    text-decoration:none;
}
@media(max-width: 767px) {

    .product {
        width: 100%;
        margin-bottom:10px;
    }
    .products {
        display: block;
    }
}